NWBACKUP(8)

NAME
nwbackup - NetWorker graphical backup interface

SYNOPSIS
nwbackup [ -s server ] [ path ]

DESCRIPTION

nwbackup is an X Window System application. It is a front end to save(8) and used to save files to a NetWorker server on an ad hoc basis. Normally, files are saved automatically.

The server's name may be specified with the -s server argument. When no server is specified, nwbackup uses the server selection rules found in nsr(8). When multiple NetWorker servers are accessible, they may be selected from within the nwbackup command. If path is specified, nwbackup will set initialize the current selection to the given path. The default selection if path is not specified is the current working directory.

NetWorker supports both scheduled network-wide backups and manual backups of client system files and directories. To request an immediate manual backup, run nwbackup

Check that the correct NetWorker server is selected. The Server is identified in the Main window. You can change servers using the Change Server command if necessary. This is the Server to which the client files will be backed up. The hostname of the current client is displayed in the Client field. The pathname of the current directory is displayed in the Selection field.

Change directories by entering the full pathname in the Selection field or by highlighting the icon in the Backup window.

To perform a manual backup, first mark the files and directories that you want to back up by selecting their checkboxes. Then select Start backup... from the File menu of the Backup window. You must select whether to compress files or exclude patterns in the Backup Options dialog box to continue the backup.

Monitor the progress of the backup in the Backup Status window. Check to see that a backup volume is mounted in the Pending display of the Main window.

A complete explanation of the nwbackup command may be found in the NetWorker User's Guide.

OPTIONS

-s server
    Set the current NetWorker server to server.

FILES

/usr/lib/X11/app-defaults/Networker
    The X11 resources for nwbackup.

SEE ALSO
nsr(8), nsradmin(8), nwbackup(8), nwrecover(8), save(8)

The NetWorker User's Guide